sylius_resource:
    resources:
        sylius_mollie.mollie_subscription_schedule:
            driver: doctrine/orm
            classes:
                model: Sylius\MolliePlugin\Entity\MollieSubscriptionSchedule
                interface: Sylius\MolliePlugin\Entity\MollieSubscriptionScheduleInterface
